Bug 498206 - possible webui string typo for cobbler snippet delete
possible webui string typo for cobbler snippet delete
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity low
: ---
: ---
Assigned To: Shannon Hughes
Steve Salevan
:
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-04-29 09:20 EDT by Shannon Hughes
Modified: 2009-09-10 15:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 498208 (view as bug list)
Environment:
Last Closed: 2009-09-10 15:25:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shannon Hughes 2009-04-29 09:20:08 EDT
>
> Possible typo:
>
> java.po
>
> Reference:
> #
> #. ID:"cobblersnippet.delete.success"
> #: en-US/java.xliff:310
> #, no-c-format
> #, fuzzy
>
> string:
> Cobbler Snippet successfully.
>
> Possible error:
>
> The word 'deleted' is missing from the sentence.
Comment 1 Shannon Hughes 2009-04-29 09:35:55 EDT
this is fixed in latest spacewalk/sat code
Comment 2 Shannon Hughes 2009-05-07 15:18:13 EDT
mass move to onqa
Comment 3 Steve Salevan 2009-06-01 12:53:55 EDT
VERIFIED on 5/29 build.
Comment 4 Michael Mráka 2009-08-28 04:16:53 EDT
Verified in stage -> RELEASE_PENDING.

* System -> Kickstart -> KIckstart Snippets
* created kickstart (cobbler) snippet
* deleted it: Kickstart snippet asdsad deleted successfully.
Comment 5 Brandon Perkins 2009-09-10 15:25:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.